package com.device.comm.mylibrary.NativeDevice;

import com.device.comm.mylibrary.BleDevice;
import com.device.comm.mylibrary.NativeDevice.MQ.BloodGlucose;

/**
 * Created by lvwang2002 on 2019/3/26.
 */

public interface MQDynamicGlucoseInterface extends BleNativeDevice.BleNativeDeviceCallback{
    public void onGetMonitorStatus(BleDevice device, int status);
    public void onUpdateNewData(BleDevice device, BloodGlucose bloodGlucose);
    public void onStartPolarization(BleDevice device);
    public void onStartWork(BleDevice device);


}
